Subject: Re: [Fwd: announcing [email-masked]]
From: Keith Moore <[email-masked]>
To: "Simon St.Laurent" <[email-masked]>
Cc: [email-masked]
Date: Thu, 06 Jun 2002 10:54:30 -0400
List-Id: <ietf-xml-mime.imc.org>

>In an effort to get more folks to help W3C
>keep track of what's going on in the IETF,
>we're hosting a new mailing list.

what I wonder is, who is going to help IETF folks keep track
of what's going on in W3C?  

Date: Thu, 06 Jun 2002 09:53:34 -0400
To: [email-masked]
From: "Simon St.Laurent" <[email-masked]>
Subject: [Fwd: announcing [email-masked]]
Sender: [email-masked]

As XML MIME types are pretty relevant to W3C work, this announcement seems 
appropriate here.

>From: Dan Connolly <[email-masked]>
>To: [email-masked]
>Date: 06 Jun 2002 08:47:42 -0500
>Subject: [Fwd: announcing [email-masked]]
>
>In an effort to get more folks to help W3C
>keep track of what's going on in the IETF,
>we're hosting a new mailing list.
>
>Anybody who participates in a relevant IETF
>forum, please consider forward this announcement
>there.
>
>--
>Dan Connolly, W3C http://www.w3.org/People/Connolly/
>
>Subject: announcing [email-masked]
>From: Dan Connolly <[email-masked]>
>To: [email-masked]
>Cc: Dan Connolly <[email-masked]>, Martin Duerst <[email-masked]>
>
>The IETF and W3C communities collaborate in
>a number of technical areas, from the
>original URI/HTTP/HTML specs to more
>modern stuff like XML digital signatures.
>
>At the request of some of our members, W3C is
>hosting this new mailing list, public-ietf-w3c,
>for the purpose of keeping track of areas
>of overlap between W3C and IETF work. In particular, for
>
>   -- requesting that relevant members of the W3C
>   community participate in review of certain IETF documents.
>
>   -- suggesting IETF ftf meeting sessions that
>   the W3C community should participate in.
>
>For example, Martin Duerst is scheduled to attend
>IETF 54 in Yokohama. Are there some sessions
>that you suggest would be particularly useful for
>him to attend?
>
>Are there other contacts and connections that should be
>made there?
>
>The W3C TAG has agreed to review RFC3205 at
>the request of www-tag participants...
>   http://www.w3.org/2001/tag/ilist#HTTPSubstrate-16
>
>Are there other IETF specs that W3C working groups
>should be looking at? (preferably before they
>become RFCs ;-)
>
>
>I just took a look at the archive of [email-masked]
>to see what's up in that part of the world...
>   http://www1.ietf.org/mail-archive/ietf/
>
>and I see that they're planning an IPR working group.
>Ah... Rob Lanphier has already pointed out the
>relevant W3C work...
>   http://www1.ietf.org/mail-archive/ietf/Current/msg15999.html
>
>
>
>About [email-masked] ...
>
>I am sending this announcement to a number of people
>who have been involved in recent W3C/IETF discussions,
>but I didn't subscribe any of you.
>
>To subscribe, send a message ala:
>
>         To: [email-masked]
>         Subject: subscribe
>
>Posting is limited to known parties (i.e. addresses
>subscribed to this or any other mailing list @w3.org).
>
>Hypertext archives are available to the world at:
>         http://lists.w3.org/Archives/Public/public-ietf-w3c/
>
>
>To unsubscribe, send a message ala:
>
>         To: [email-masked]
>         Subject: unsubscribe
>
>Full administrative details are available at:
>         http://www.w3.org/Mail/Request
>
>
>--
>Dan Connolly, W3C http://www.w3.org/People/Connolly/

Simon St.Laurent
"Every day in every way I'm getting better and better." - Emile Coue

From: Joseph Reagle <[email-masked]>
Reply-To: [email-masked]
Organization: W3C
To: [email-masked], [email-masked]
Date: Wed, 5 Jun 2002 17:21:55 -0400
Cc: [email-masked], [email-masked]
Subject: Request to publish ietf-draft of XML Encryption media-type registration
Sender: [email-masked]

--------------Boundary-00=_JO49IVOX3WATJ427B9O9
Content-Type: text/plain;
  charset="iso-8859-1"
Content-Transfer-Encoding: 8bit

I've attached an IETF draft XML Encryption media-type registration; please 
publish it. Also, this email serves to instantiate the two week discussion 
period on "[email-masked]" .

The expected course of advancement for this specification is:
1. Publication of an IETF Draft as specified:
  ftp://ftp.ietf.org/ietf/1id-guidelines.txt
2. I will notify the security and application area directors.
3. Request publication as an Informational RFC as specified:
  ftp://ftp.isi.edu/in-notes/rfc-editor/instructions2authors.txt
4. Ensure IANA is aware of the publication and posts the registration as 
specified:
  ftp://ftp.isi.edu/in-notes/rfc2048.txt

The changes in this specification since the last version [1] discussed on 
"[email-masked]" include:
1. There is no redundant type parameter for the encrypted object.
2. The type only applies to XML instances in which a XML Encryption element 
is the root document.
3. Non-normative examples are enumerated for addressing the description of 
documents in which XML Encryption elements occur as non-root nodes, " XML 
documents which contain XENC element types in places other than the root 
element can be described using facilities such as [XML-schema] or 
[StLaurent]."

[1] http://lists.w3.org/Archives/Public/xml-encryption/2002May/0040.html

Thank you.

-- 

Joseph Reagle Jr.                 http://www.w3.org/People/Reagle/
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/Signature/
W3C XML Encryption Chair          http://www.w3.org/Encryption/2001/

--------------Boundary-00=_JO49IVOX3WATJ427B9O9
Content-Type: text/plain;
  charset="iso-8859-1";
  name="draft-reagle-xenc-mediatype-00.txt"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="draft-reagle-xenc-mediatype-00.txt"

--------------Boundary-00=_JO49IVOX3WATJ427B9O9--

Date: Sat, 1 Jun 2002 15:24:22 -0400
From: Mark Baker <[email-masked]>
To: Larry Masinter <[email-masked]>
Cc: "'Dan Kohn'" <[email-masked]>, [email-masked], [email-masked]
Subject: Re: dangers of application/xml
Sender: [email-masked]

I'm still absorbing the implications of that first paragraph, but I'm
generally happy with Dan's rewrite.  Thanks.

MB
-- 
Mark Baker, CTO, Idokorro Mobile (formerly Planetfred)
Ottawa, Ontario, CANADA.               [email-masked]
http://www.markbaker.ca        http://www.idokorro.com